{
  "CurrentVersion": "0.9.0.2",
  "UpdateVersion": "0.9.0.2",
  "UpdateBody": "\u003Cp\u003E\u003Cstrong\u003EAll users are strongly advised to update immediately.\u003C/strong\u003E\u003C/p\u003E\n\u003Cp\u003EThere has been a critical vulnerability discovered in Kavita. Please update your instances.\u003C/p\u003E\n\u003Cp\u003EAll versions prior to this release are impacted.\u003C/p\u003E\n\u003Cp\u003EIf you are holding out on an old release due to some change in Kavita, please raise a FR and I will work with you to help bridge that feature gap.\u003C/p\u003E\n\u003Cp\u003EDetails/CVE will be shared at a later date to give users time to update.\u003C/p\u003E\n\u003Cp\u003EEdit: CVE Published: CVE-2026-47202\u003C/p\u003E\n\u003Ch1\u003EChanged\u003C/h1\u003E\n\u003Cul\u003E\n\u003Cli\u003EChanged: OIDC validation no longer requires super safe urls.\u003C/li\u003E\n\u003C/ul\u003E\n\u003Ch1\u003EFixed\u003C/h1\u003E\n\u003Cul\u003E\n\u003Cli\u003EFixed: Fixed reading list detail tab not having tabs wired up.\u003C/li\u003E\n\u003Cli\u003EFixed: Fixed series/chapter rating always returning 0 if you had rated it.\u003C/li\u003E\n\u003Cli\u003EFixed: Fixed bookmarks not loading.\u003C/li\u003E\n\u003Cli\u003EFixed: Fixed text \u0026amp; image bookmarks being switched.\u003C/li\u003E\n\u003Cli\u003EFixed: Fixed long chapter names causing wrapping in activity overview.\u003C/li\u003E\n\u003Cli\u003EFixed: Fixed epub bookmarks not loading.\u003C/li\u003E\n\u003Cli\u003EFixed: Fixed text \u0026amp; image bookmarks being switched.\u003C/li\u003E\n\u003Cli\u003EFixed: Fixed long chapter names causing wrapping in activity overview.\u003C/li\u003E\n\u003Cli\u003EFixed: Fixed people not being removed from series if chapter metadata has none.\u003C/li\u003E\n\u003Cli\u003EFixed: Fixed series not being added to a collection under some circumstances.\u003C/li\u003E\n\u003Cli\u003EFixed: Fixed early reloading causing double K\u002B plus calls when matching on the series page.\u003C/li\u003E\n\u003Cli\u003EFixed: Fixed annotations duplicating \u0026amp; swallowing text under some circumstances.\u003C/li\u003E\n\u003Cli\u003EFixed: Fixed annotations not being shown under specific circumstances.\u003C/li\u003E\n\u003Cli\u003EFixed: Fixed external links containing sometimes being scoped out of a book.\u003C/li\u003E\n\u003Cli\u003EFixed: Fixed search being unreliable when searching with year metadata.\u003C/li\u003E\n\u003C/ul\u003E\n",
  "UpdateTitle": "v0.9.0.2 - Security Hotfix",
  "UpdateUrl": "https://github.com/Kareadita/Kavita/releases/tag/v0.9.0.2",
  "IsDocker": true,
  "IsPrerelease": false,
  "PublishDate": "2026-05-14T14:04:05Z",
  "IsOnNightlyInRelease": false,
  "IsReleaseNewer": false,
  "IsReleaseEqual": true,
  "Added": [],
  "Removed": [],
  "Changed": [
    "OIDC validation no longer requires super safe urls."
  ],
  "Fixed": [
    "Fixed reading list detail tab not having tabs wired up.",
    "Fixed series/chapter rating always returning 0 if you had rated it.",
    "Fixed bookmarks not loading.",
    "Fixed text \u0026 image bookmarks being switched.",
    "Fixed long chapter names causing wrapping in activity overview.",
    "Fixed epub bookmarks not loading.",
    "Fixed text \u0026 image bookmarks being switched.",
    "Fixed long chapter names causing wrapping in activity overview.",
    "Fixed people not being removed from series if chapter metadata has none.",
    "Fixed series not being added to a collection under some circumstances.",
    "Fixed early reloading causing double K\u002B plus calls when matching on the series page.",
    "Fixed annotations duplicating \u0026 swallowing text under some circumstances.",
    "Fixed annotations not being shown under specific circumstances.",
    "Fixed external links containing sometimes being scoped out of a book.",
    "Fixed search being unreliable when searching with year metadata."
  ],
  "Theme": [],
  "Developer": [],
  "Api": [],
  "FeatureRequests": [],
  "KnownIssues": [],
  "BlogPart": "\u003Cp\u003E\u003Cstrong\u003EAll users are strongly advised to update immediately.\u003C/strong\u003E\u003C/p\u003E\n\u003Cp\u003EThere has been a critical vulnerability discovered in Kavita. Please update your instances.\u003C/p\u003E\n\u003Cp\u003EAll versions prior to this release are impacted.\u003C/p\u003E\n\u003Cp\u003EIf you are holding out on an old release due to some change in Kavita, please raise a FR and I will work with you to help bridge that feature gap.\u003C/p\u003E\n\u003Cp\u003EDetails/CVE will be shared at a later date to give users time to update.\u003C/p\u003E\n\u003Cp\u003EEdit: CVE Published: CVE-2026-47202\u003C/p\u003E\n"
}